// JavaScript Document
Menu1=new Array("Support","index.html","../../shared/wow-com/images/subnav/button_bg.gif",9,15,115, "", "","","","","support");

Menu1_1=new Array("Introduction","index.html","",0,15,140, "", "","","","","support");
Menu1_2=new Array("Billing Support","accountbilling.html","",0,15,140, "", "","","","","support");
Menu1_3=new Array("Technical Support","technical.html","",0,15,140, "", "","","","","support");
Menu1_4=new Array("Game Security","accountadmin.html","",2,15,140, "", "","","","","support");
		Menu1_4_1=new Array("Compromised Accounts","ca-article.html","",0,15,140);
		Menu1_4_2=new Array("Hacks","hacks.html","",0,15,140);
Menu1_5=new Array("In-Game Support","in-game.html","",4,15,140, "", "","","","","support");
		Menu1_5_1=new Array("Knowledge Base","knowledgebase.html","",0,15,140);
		Menu1_5_2=new Array("Games Masters","gamemasters.html","",0,15,140);
		Menu1_5_3=new Array("Ticketing Do's and Don'ts","ticketing.html","",0,15,140);
		Menu1_5_4=new Array("A Game Master's life","gm-article.html","",0,15,140);
Menu1_6=new Array("In-Game Policies","../policy/index.html","",0,15,140, "", "","","","","support");
Menu1_7=new Array("FAQ Support Site","http://faq.wow-europe.com/en/","",0,15,140, "", "","","","","support");
Menu1_8=new Array("Realm Status","../serverstatus/index.html","",0,15,140, "", "","","","","support");
Menu1_9=new Array("Character Migration","charactermoverealms.html","",0,15,140, "", "","","","","support");

		

